<div class="col-12 mt-3">
  <h2>{{pageTitle}}</h2>
  <hr>
  <div class="alert alert-danger" *ngIf="num_results<1">{{message}}</div>
  <div *ngIf="num_results>=1">{{message}}</div>
  <div class="col-10 m-auto">
    <ul class="list-group">
      <li class="list-group-item  list-group-item-action mb-2" *ngFor="let topic of topics">
        <a [routerLink]="['/tema',topic._id]">{{topic.title}}</a>
        <span class="ml-3">{{topic.date | amLocale:'es' | amTimeAgo }}</span>
        <span class="badge badge-primary ml-3">{{topic.user.name + ' ' +topic.user.surname }}</span>
        <div class="ml-auto float-right mr-5"><a [routerLink]="['/tema',topic._id]" class="btn btn-success ">Leer</a>
        </div>
      </li>
    </ul>
  </div>
</div>